# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* subscription
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2010-08-26 06:35+0000\n"
"Last-Translator: OpenERP Administrators <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:16+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: subscription
#: field:subscription.subscription,doc_source:0
#: field:subscription.subscription.history,document_id:0
msgid "Source Document"
msgstr "Dokument źródłowy"

#. module: subscription
#: field:subscription.document,model:0
msgid "Object"
msgstr "Obiekt"

#. module: subscription
#: view:subscription.subscription:0
msgid "Search Subscription"
msgstr ""

#. module: subscription
#: field:subscription.subscription,date_init:0
msgid "First Date"
msgstr "Pierwsza data"

#. module: subscription
#: field:subscription.document.fields,field:0
msgid "Field"
msgstr "Pole"

#. module: subscription
#: model:ir.model,name:subscription.model_subscription_subscription_history
msgid "Subscription history"
msgstr "Historia subskrypcji"

#. module: subscription
#: selection:subscription.subscription,state:0
msgid "Draft"
msgstr "Projekt"

#. module: subscription
#: selection:subscription.document.fields,value:0
msgid "Current Date"
msgstr "Bieżąca data"

#. module: subscription
#: selection:subscription.subscription,interval_type:0
msgid "Weeks"
msgstr "Tygodnie"

#. module: subscription
#: view:subscription.subscription:0
#: field:subscription.subscription,state:0
msgid "Status"
msgstr "Stan"

#. module: subscription
#: model:ir.ui.menu,name:subscription.config_recuuring_event
#: model:ir.ui.menu,name:subscription.next_id_45
msgid "Recurring Events"
msgstr ""

#. module: subscription
#: model:ir.actions.act_window,name:subscription.action_subscription_form
#: model:ir.ui.menu,name:subscription.menu_action_subscription_form
#: view:subscription.subscription:0
msgid "Subscriptions"
msgstr "Subskrypcje"

#. module: subscription
#: field:subscription.subscription,interval_number:0
msgid "Interval Qty"
msgstr "Il. interwałów"

#. module: subscription
#: view:subscription.subscription:0
msgid "Stop"
msgstr "Zatrzymaj"

#. module: subscription
#: view:subscription.subscription:0
msgid "Set to Draft"
msgstr "Ustaw na projekt"

#. module: subscription
#: view:subscription.subscription:0
#: selection:subscription.subscription,state:0
msgid "Running"
msgstr "Uruchomione"

#. module: subscription
#: view:subscription.subscription.history:0
msgid "Subscription History"
msgstr "Historia subskrypcji"

#. module: subscription
#: view:subscription.subscription:0
#: field:subscription.subscription,user_id:0
msgid "User"
msgstr "Użytkownik"

#. module: subscription
#: field:subscription.subscription,interval_type:0
msgid "Interval Unit"
msgstr "Jednostka interwału"

#. module: subscription
#: field:subscription.subscription.history,date:0
msgid "Date"
msgstr "Data"

#. module: subscription
#: field:subscription.subscription,exec_init:0
msgid "Number of documents"
msgstr "Liczba dokumentów"

#. module: subscription
#: help:subscription.document,active:0
msgid ""
"If the active field is set to False, it will allow you to hide the "
"subscription document without removing it."
msgstr ""

#. module: subscription
#: field:subscription.document,name:0
#: field:subscription.subscription,name:0
msgid "Name"
msgstr "Nazwa"

#. module: subscription
#: code:addons/subscription/subscription.py:136
#, python-format
msgid "You cannot delete an active subscription !"
msgstr ""

#. module: subscription
#: field:subscription.document,field_ids:0
msgid "Fields"
msgstr "Pola"

#. module: subscription
#: view:subscription.subscription:0
#: field:subscription.subscription,note:0
#: field:subscription.subscription,notes:0
msgid "Notes"
msgstr "Uwagi"

#. module: subscription
#: selection:subscription.subscription,interval_type:0
msgid "Months"
msgstr "Miesiące"

#. module: subscription
#: selection:subscription.subscription,interval_type:0
msgid "Days"
msgstr "Dni"

#. module: subscription
#: code:addons/subscription/subscription.py:136
#, python-format
msgid "Error!"
msgstr ""

#. module: subscription
#: field:subscription.subscription,cron_id:0
msgid "Cron Job"
msgstr "Nazwa w planiście"

#. module: subscription
#: model:ir.model,name:subscription.model_subscription_subscription
#: view:subscription.subscription:0
#: field:subscription.subscription.history,subscription_id:0
msgid "Subscription"
msgstr "Subskrypcja"

#. module: subscription
#: view:subscription.subscription:0
#: field:subscription.subscription,partner_id:0
msgid "Partner"
msgstr "Partner"

#. module: subscription
#: help:subscription.subscription,cron_id:0
msgid "Scheduler which runs on subscription"
msgstr ""

#. module: subscription
#: view:subscription.subscription:0
msgid "Subsription Data"
msgstr "Dane subskrypcji"

#. module: subscription
#: help:subscription.subscription,note:0
msgid "Description or Summary of Subscription"
msgstr ""

#. module: subscription
#: model:ir.model,name:subscription.model_subscription_document
#: view:subscription.document:0
#: field:subscription.document.fields,document_id:0
msgid "Subscription Document"
msgstr "Dokument subskrypcji"

#. module: subscription
#: help:subscription.subscription,active:0
msgid ""
"If the active field is set to False, it will allow you to hide the "
"subscription without removing it."
msgstr ""

#. module: subscription
#: help:subscription.document.fields,value:0
msgid "Default value is considered for field when new document is generated."
msgstr ""

#. module: subscription
#: selection:subscription.document.fields,value:0
msgid "False"
msgstr "Fałsz"

#. module: subscription
#: view:subscription.subscription:0
msgid "Group By..."
msgstr "Grupuj wg..."

#. module: subscription
#: view:subscription.subscription:0
msgid "Process"
msgstr "Uruchom"

#. module: subscription
#: help:subscription.subscription,doc_source:0
msgid ""
"User can choose the source document on which he wants to create documents"
msgstr ""

#. module: subscription
#: model:ir.actions.act_window,name:subscription.action_document_form
#: model:ir.ui.menu,name:subscription.menu_action_document_form
msgid "Document Types"
msgstr "Typy dokumentów"

#. module: subscription
#: code:addons/subscription/subscription.py:109
#, python-format
msgid "Wrong Source Document !"
msgstr ""

#. module: subscription
#: model:ir.model,name:subscription.model_subscription_document_fields
#: view:subscription.document.fields:0
msgid "Subscription Document Fields"
msgstr "Pola dokumentu subskrypcji"

#. module: subscription
#: selection:subscription.subscription,state:0
msgid "Done"
msgstr "Wykonano"

#. module: subscription
#: code:addons/subscription/subscription.py:109
#, python-format
msgid ""
"Please provide another source document.\n"
"This one does not exist !"
msgstr ""

#. module: subscription
#: field:subscription.document.fields,value:0
msgid "Default Value"
msgstr "Wartość domyślna"

#. module: subscription
#: view:subscription.subscription:0
#: field:subscription.subscription,doc_lines:0
msgid "Documents created"
msgstr "Utworzone dokumenty"

#. module: subscription
#: field:subscription.document,active:0
#: field:subscription.subscription,active:0
msgid "Active"
msgstr "Aktywne"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Nazwa obiektu musi zaczynać się od x_ oraz nie może zawierać znaków "
#~ "specjalnych !"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "XML niewłaściwy dla tej architektury wyświetlania!"

#~ msgid "All Subscriptions"
#~ msgstr "Wszystkie subskrypcje"

#~ msgid "Tools"
#~ msgstr "Narzędzia"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Nieprawidłowa nazwa modelu w definicji akcji."

#~ msgid "Sale Order"
#~ msgstr "Zamówienie sprzedaży"

#~ msgid "Configuration"
#~ msgstr "Konfiguracja"

#~ msgid "Invoice"
#~ msgstr "Faktura"

#~ msgid "Subscription document fields"
#~ msgstr "Pola dokumentu subskrypcji"

#~ msgid "Subscription document"
#~ msgstr "Dokument subskrypcji"

#~ msgid "Subscription and recurring operations"
#~ msgstr "Subskrypcje i operacje powtarzalne"

#~ msgid ""
#~ "Module allows to create new documents and add subscription on that document."
#~ msgstr "Moduł pozwala tworzyć dokumenty i dodawać subskrypcję do nich."

#~ msgid "State"
#~ msgstr "Stan"

#~ msgid "This Week"
#~ msgstr "Bieżący tydzień"

#~ msgid "Today"
#~ msgstr "Dziś"

#, python-format
#~ msgid "Error !"
#~ msgstr "Błąd !"
